# Maintainer: Rafael Costa Rega from RebornOS
# 2020.06.13 Meta package deleted from Arch Linux

pkgname=rebornos-xfce4-goodies
pkgver=1.0
pkgrel=1.0
pkgdesc='xfce4-goodies removed from Arch Linux'
url='https://gitlab.com/reborn-os-team/rebornos-cosmic-packages/current/rebornos-cosmic-gnome'
arch=('any')
license=('GPL3')
depends=('mousepad' 'orage' 'parole' 'ristretto' 'thunar-archive-plugin' 
         'thunar-media-tags-plugin' 'xfburn' 'xfce4-artwork' 'xfce4-battery-plugin' 
         'xfce4-clipman-plugin' 'xfce4-cpufreq-plugin' 'xfce4-cpugraph-plugin' 
         'xfce4-datetime-plugin' 'xfce4-dict' 'xfce4-diskperf-plugin' 'xfce4-eyes-plugin' 
         'xfce4-fsguard-plugin' 'xfce4-genmon-plugin' 'xfce4-mailwatch-plugin' 
         'xfce4-mount-plugin' 'xfce4-mpc-plugin' 'xfce4-netload-plugin' 'xfce4-notes-plugin' 
         'xfce4-notifyd' 'xfce4-pulseaudio-plugin' 'xfce4-screensaver' 'xfce4-screenshooter' 
         'xfce4-sensors-plugin' 'xfce4-smartbookmark-plugin' 'xfce4-systemload-plugin' 
         'xfce4-taskmanager' 'xfce4-time-out-plugin' 'xfce4-timer-plugin' 'xfce4-verve-plugin' 
         'xfce4-wavelan-plugin' 'xfce4-weather-plugin' 'xfce4-whiskermenu-plugin' 
         'xfce4-xkb-plugin')
